.staticwrp {
	width: 920px;
	margin: 0 auto;
}

.gnr {
	width: 960px;
	min-height: 900px;
	margin:auto;
	text-align:left;
	background: url('/guard-reserve-handbook/images/gnr_bg2.jpg') repeat-y;
}

.gnr h1 {
	display: none;
}

.gnr a {
	color: #0099FF;
}

.gnr p {
	margin: 10px 0 10px 310px;
	text-align: left;
	padding: 0 0 0 10px;
}

.gnr .gnrLogo {
	float: left;
}

.gnrLeft {
	width: 300px;
	/*background-color: #556787; */
	height: 100%;
	float: left;
}

.gnrLeft .handbookContact {
	margin: 0 0 20px 0;
	text-align: center;
	color:#FFFFFF;
	font-size: 14px;
	font-weight: bold;
}

.gnrLeft .handbookContact a {
	color: #FFFFFF;
}

.gnrLeft ul {
	text-align: left;
	list-type-type: none;
	color: #FFFFFF;
	margin:0px;
	padding:0px;
	padding-bottom: 10px;
	width: 100%;
}

.gnrLeft li {
	list-style-type: none;
	padding: 0 0 0 40px;
	margin: 0 0 10px 0;
	cursor: pointer;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}

.gnrLeft ul li span {
	/*border-bottom: 1px solid #000000;*/
	display: block;
	height: 20px;
}

.gnrLeft li a {
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}

.gnr .gnrTitle {
	font-size: 22px;
	 font-weight: bold;
	 color: #FFFFFF;
	 padding: 0 0 0 10px;
	 margin-top: 20px;
	 margin-bottom: 15px;
	/* background-color: #556787; */
}
.gnr .top {
	margin-top: 0;
}

.gnr .gnrSub {
	font-weight: bold;
	font-size: 16px;
	font-weight: bold;
	margin: 15px 0 5px 310px;
	border-bottom: 1px solid #999999;
}

.gnrLeft ul ul {
	margin: 0 0 0 0;
	list-style-type: none;
	
}

.gnrLeft ul ul li {
	list-style-type: none;
	margin: 0 0 5px 0;
}

.gnrLeft ul ul li a {
	font-size: 12px;
}

.gnrLeft ul li ul {
	display: none;
}

.gnr .gnrTextNav  {
	margin-bottom: 15px;
	padding: 0 0 0 10px;
}

.gnr .gnrTextNav a {
	font-weight: bold;
}

/* COLORS */

.joiningUp { background-color: #7a9eaf;}
.payBenefits { background-color: #a189ab;}
.support { background-color: #9e804e;}
.education { background-color: #c68243;}
.rights { background-color:#aab673; }
.activation { background-color: #859fbb;}
.separation { background-color: #90a492;}
.retirement { background-color: #6a9e9e;}

.gnr .gnrNEW {
	font-weight: bold;
	float: left;
	font-size: 20px;
	margin: 8px 8px 8px 0;
	color:#FFFFFF;
	background-color: #FF9900;
	padding: 8px;
}	
.advertisement_post {
width: 300px;
float: left;
text-align: center;
background: #F5F5F5;
border-top: 2px dotted #E4E4E4;
font-size: 10px;
text-transform: uppercase;
color: #BBB;
padding: 2px 0;
text-align: center;
}